@media only screen and (max-width: 1124px){
    :root{
        font-size: 14px;
    }
    .hid_60_3, .hid_60_5 {
        -webkit-mask-image: linear-gradient(to bottom,
        black 0%,
        black 45%,
        transparent 55%
        );
        mask-image: linear-gradient(to bottom,
        black 0%,
        black 45%,
        transparent 55%
        );
    }
    .neon2_hear,
    .neon3_hear:not(.neon5_hear),
    .yildiz_s5,
    .amination_5_section_cam{
        top: 40%;
    }
    .hid_60_5{
        bottom: 60%;
    }
    .takes_shape{
        max-width: 100%;
    }
}

@media only screen and (max-width: 968px){
    .s2_sol_img,
    .s2_sag_img,
    .neon2_hear .cizgii,
    .neon2_hear .cizgii-ters,
    .neon2_hear .white{
        display: none;
    }
    .neon2_hear,
    .neon3_hear:not(.neon5_hear),
    .yildiz_s5,
    .amination_5_section_cam{
        top: 35%;
    }
    .hid_60_3, .hid_60_5 {
        -webkit-mask-image: linear-gradient(to bottom,
        black 0%,
        black 35%,
        transparent 50%
        );
        mask-image: linear-gradient(to bottom,
        black 0%,
        black 35%,
        transparent 50%
        );
    }
    .hid_60_5{
        bottom: 65%;
    }
    .realslide_2:after,
    .realslide_3,
    .realslide_4:after,
    .realslide_5:after{
        box-shadow: inset 0px -184px 110px 60px black !important;
    }
    .header_ust_section{
        padding-top: 20px !important;
    }
    .header_ust_section > .w-85{
        width: 100%;
        margin: 0 20px;
    }
    .swiper-pagination-vertical.swiper-pagination-bullets, .swiper-vertical > .swiper-pagination-bullets,
    .footer_text{
        right: 20px !important;
    }
    .swiper-pagination-bullet{
        width: 16px !important;
        height: 16px !important;
    }
    .background_black_section{
        height: 100%;
    }
    .bl_rig_lef{
        flex-direction: column;
    }
    .s2_acik_sol, .s2_acik_sag {
        width: unset;
    }
    .s3_parlak{
        box-shadow: 0px 21px 64px 37px #7DA3CA;
    }
}

@media only screen and (max-width: 512px){
    :root{
        font-size: 13px;
    }
    .hid_60_3, .hid_60_5 {
        -webkit-mask-image: linear-gradient(to bottom,
        black 0%,
        black 35%,
        transparent 45%
        );
        mask-image: linear-gradient(to bottom,
        black 0%,
        black 30%,
        transparent 45%
        );
    }
    .slider2_text{
        gap: 1rem;
    }
    .takes_shape{
        font-size: 3rem;
    }

}